/* slick Slider oldstyle? */
.slick-slide {
    height: auto;
/ / ← that must not be ignored
}

.slick-track {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: stretch;
}

/* newpage feature */
#feature-slider .item-wrapper .header-newmainpage, #feature-slider .item-wrapper .sub-header {
    color: #000;
    font-style: normal;
    margin: 0;
    padding: 0;
}

#feature-slider .item-wrapper .sub-header {
    line-height: 32px;
    font-size: 18px;
}


#feature-slider .item-wrapper .header-newmainpage {
    font-weight: 700;
    line-height: 32px;
    font-size: 24px;
}


#feature-slider .item-wrapper .image-post img {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    z-index: 0;
    overflow: hidden;
}


.bigheader-mainpage {
    color: #000;
    text-align: center;
    font-size: 40px;
    font-style: normal;
    font-weight: 900;
    line-height: 25px;
}

.mainpage-popup-button {
    text-align: center;
}

.mainpage-popup:hover {
    border: 1px solid #eac406;
    padding: 5px 10px;
    background: #ffdc2d;
    border-radius: 5px;
}

.mainpage-popup {
    border-radius: 5px;
    border: 1px solid #E0E0E0;
    color: black;
    padding: 5px 10px;
}


.grey-banners {
    width: 100%;
    display: table;
    border-radius: 10px;
    border: 1px solid #E5E5E5;

    background: linear-gradient(179deg, #FAFAFA 0%, rgba(255, 255, 255, 0.00) 100%);
    padding: 0;
    margin: 0;
}


.grey-banners .grey-item {
    border-bottom: 1px solid #E5E5E5;
    border-right: 1px solid #E5E5E5;
    padding: 0;
    margin: 0;
    min-height: 171px;
    display: flex;
    justify-content: space-around;
    align-items: center;
}


@media (max-width: 768px) {
    .slick-track { text-align: center; }

}


@media (max-width: 1257px) {
    #feature-slider .item-banner-slider {
        padding-bottom: 10px;
    }


    .bigheader-mainpage {
        font-size: 170%;
    }

    .grey-banners .grey-item {
        border-right: none;
        min-height: auto;
        padding: 10px 0 10px 0;
        border-bottom: 1px solid #E5E5E5 !important;
    }

    .grey-banners .grey-item:last-child {
        border-bottom: none !important;
    }

}

.grey-banners .grey-item:nth-child(n+5) {
    border-bottom: none;
}

.grey-banners .grey-item:last-child, .grey-banners .grey-item:nth-child(4) {
   border-right: none;
}

.mainpage-popup-button .phone-popup {
    position: absolute;
    top: 100%;
    left: 20%;
    border: 1px solid #ccc;
    border-radius: 10px;
    padding: 10px;
    width: 775px;
    z-index: 11;
    background: #fff;
    display: none;
}
